<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>حول التطبيق</string>
	<key>Acknowledgements</key>
	<string>شكر وتقدير</string>
	<key>Check out %@ on the App Store!</key>
	<string>تحقق من %@ في متجر التطبيقات!</string>
	<key>Compliance</key>
	<string>امتثال</string>
	<key>Contact Developer…</key>
	<string>اتصل بالمطور…</string>
	<key>Details</key>
	<string>تفاصيل</string>
	<key>Done</key>
	<string>منجز</string>
	<key>Email</key>
	<string>بريد إلكتروني</string>
	<key>Frameworks</key>
	<string>إطار أعمال</string>
	<key>Links</key>
	<string>الروابط</string>
	<key>Open TestFlight…</key>
	<string>فتح TestFlight…</string>
	<key>Open Website…</key>
	<string>فتح موقع…</string>
	<key>Other Apps</key>
	<string>تطبيقات أخرى</string>
	<key>People</key>
	<string>الناس</string>
	<key>Privacy Policy</key>
	<string>سياسة الخصوصية</string>
	<key>Product Page</key>
	<string>صفحة المنتج</string>
	<key>Profiles</key>
	<string>مظهر</string>
	<key>Repository</key>
	<string>مخزن</string>
	<key>Review…</key>
	<string>مراجعة…</string>
	<key>Share App</key>
	<string>شارك التطبيق</string>
	<key>Share…</key>
	<string>يشارك…</string>
	<key>Terms Of Use</key>
	<string>تعليمات الاستخدام</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>منظر</string>
	<key>View %@ in the App Store</key>
	<string>عرض %@ في متجر التطبيقات</string>
	<key>View Acknowledgements…</key>
	<string>عرض شكر وتقدير…</string>
	<key>View Privacy Policy…</key>
	<string>عرض سياسة الخصوصية…</string>
	<key>View Profile…</key>
	<string>عرض الصفحة الشخصية…</string>
	<key>View Terms of Use…</key>
	<string>عرض شروط الاستخدام…</string>
	<key>View all Apps</key>
	<string>عرض جميع التطبيقات</string>
	<key>View…</key>
	<string>منظر…</string>
	<key>Website</key>
	<string>رابط موقع الويب</string>
	<key>Write Review</key>
	<string>أكتب مراجعة</string>
</dict>
</plist>
